# Uses of Class
org.italiangrid.voms.request.impl.LegacyRequestSender

Packages that use LegacyRequestSender
Package
Description
org.italiangrid.voms.request.impl
This package provides the implementation logic for VOMS attributes requests.

## Uses of LegacyRequestSender in org.italiangrid.voms.request.impl

Methods in org.italiangrid.voms.request.impl that return LegacyRequestSender
Modifier and Type
Method
Description
`static LegacyRequestSender`
LegacyRequestSender.`instance(VOMSProtocolListener listener)`